@media(max-width:479.98px){
    .feature-boxes-container{
        flex-direction: column;
    }
    .feature-box{
        max-width:unset;
    }
    .experiance-one{
        padding-bottom:0px !important;
    }
    section{
        padding:30px 0px 30px !important;
    }
    .service__slider , .service__slider .swiper-wrapper{
        transform: none !important;
        flex-direction: column;
    }
    .service-bg-1 .swiper-slide.service__item{
        width:100% !important;
    }
    .service__slider{
        padding-right:0px;
    }
    p{
        font-size: 16px !important;
    }
    .case-study__cotnent-inner{
          padding: 46px 20px 120px;
    }
    .inv-success-item-tab .grid-size-50, .inv-success-item .success-text{
        position:unset !important;
    }
    .inspiration-heading .heading-text,.inspiration-heading{
        font-size: 26px !important;
        line-height: 1.4 !important;
        margin-bottom:0px !important;
    }
    .inv-growth-text-area .inv-section-title p{
  margin-bottom:30px;
}
.inv-growth-section, .inv-success-item,  .inv-success-item-tab .grid-size-50{
    padding-bottom:0px !important;
}
.pricing{
    padding-top:0px !important;
}
 .inspiration-heading .heading-text br,.about__banner-content.bg_img{
display: none;
 }
 .about__banner {
    padding: 0px;
  }
  .about-service{
    padding-top:0px !important;
  }
  .blog-service {
  padding-top: 50px !important;
}
.blog__slider .swiper-wrapper{
    flex-direction: column;
}
.blog__item{
    width:94% !important;
    margin-bottom:30px;
}
.blog__item .swiper-slide-duplicate{
    display: none !important;
}
.wedding-header{
    z-index: 999 !important;
}
.slide-bar{
    z-index: 9999;
}
.wedding-header .header__logo-mobile img{
    max-width:200px;
}
.sticky-booking-btn{
    display:none !important;
}
.progress-wrap{
    bottom:80px;
}
.service-bg-1{
    background-position: -1000px;
}
.hero-banner .hero-content {

  margin-top: 30px !important;
  margin-left: 30px !important;
}
.hero-banner .main-title{
    line-height: 1 !important;
}
.hero-banner .main-title .white-text, .hero-banner .main-title .gradient-text{
    line-height: 1.3 !important;
}
 .hero-banner .main-title .white-text {
   margin-bottom:-20px !important;
  }
  .hero-banner {
    min-height: 400px !important;
    background-position: -360px !important;
  }
   .case-study .section-heading {
    padding-bottom: 20px !important;
  }
  .service__nav-wrap .swiper-wrapper .swiper-slide {
  width: 110px !important;
  }
  .service__nav-wrap .swiper-wrapper .swiper-slide.swiper-slide-duplicate, .testimonial__nav-thumb .swiper-slide.swiper-slide-duplicate{
    display:none !important;
  }
  .service__nav-title{
    font-size: 16px;
  }
  .service__content {
  margin-top: 40px;
  padding-top: 35px;
  }
  .service__content .swiper-slide.swiper-slide-active .service__content-wrap .service__slide-img img{
    margin-bottom:30px;
  }
  .service__list li i{
    margin-right:10px;
  }
  .service.bg-deep {
  padding-bottom: 40px !important;
}
.testimonial__single-inner {
    margin: 0px;
    padding: 31px 40px 40px 40px;
  }
  .testimonial__nav-thumb{
    width:140px !important;
    height:140px !important; 
    margin-left:25px;
    margin-right:0px !important;
    margin-bottom:30px;
  }
  .testimonial__nav{
    width: 100% !important;
  }
  .testimonial__nav-thumb{
    transform: none !important;
    transition: none !important;
    /* width:100% !important; */
   
  }
.testimonial__nav .swiper-wrapper{
    flex-wrap: wrap;
}
.testimonial__nav .swiper-wrapper{
    transform: unset !important;
}
.testimonial__nav-thumb.swiper-slide-duplicate{
    display: none !important;
}
.testimonial__single-inner::after, .testimonial__nav-thumb::before{
    background-image: none;
}
.testimonial__nav .swiper-slide-thumb-active::before{
      background-image: linear-gradient(-76deg, rgb(59, 123, 247) 1%, rgb(0, 217, 255) 36%, rgb(17, 0, 255) 71%, rgb(14, 107, 247) 100%);
}
  .testimonial__single-inner {
    max-width: 100%;
  }
  .footer__widget p{
    padding-right:0px;
   
  }
  .site-footer, .inv-service-tab-img-area .service-img{
    padding-top:30px !important;
  }
  .service-item-inner .item--holder-hover{
    position: unset;
  }
  .inv-service-tab-btn-area .service-item-img-text-area .service-item-img-text .inner-text span{
    font-size: 16px;
  }
  .fluid-one_right1{
    padding-top:30px !important;
  }
  .hero-banner {
    position: relative;
    background-size: cover;
    background-position: center;
}

.hero-banner::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.5) !important;
    z-index: 1;
}

.hero-banner > * {
    position: relative;
    z-index: 2;
}
.service-bg-1{
   position: relative;
    background-size: cover;
  
}
.service-bg-1::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.5) !important;
    z-index: 1;
}
 .case-study__cotnent-inner {
    padding: 46px 20px 88px;
  }
  .mob-br{
    display: block !important;
  }
  .inv-success-item .success-text{
    padding: 26px 25px 26px 25px;
  }
  .cta__title{
    margin-top:0px;
  }
  .site-footer{
    padding-top:80px !important;
  }
  .footer__widget .widget-title{
   margin-top:30px;
   margin-bottom: 30px;
  }
  .mobile-menu-logo {
    padding: 25px 0px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.08);
    text-align: left;
}

.mobile-menu-logo a {
    display: inline-block;
}

.mobile-menu-logo img {
    max-width: 200px;
    height: auto;
    display: block;
}
.slide-bar{
  padding-top:0px;
}
.mobile-booking-btn{
  width:120px;
  margin-top:10px;;
}
 .side-mobile-menu ul li ul li a {
    font-size: 16px;
  }
.counter {
  padding-top: 40px !important;
}
.inv-service-content-2 {
  padding-top: 30px;
}
.breadcrumb{
  padding:80px 0px !important;
}
.inspiration-heading .heart-right{
  display: none !important;
}
.pricing .inspiration-heading, .about-service .inspiration-heading, .blog-service .inspiration-heading{
  margin-top:10px;
  margin-bottom:20px !important;
}
.blog__meta{
  margin-bottom:10px !important;
}
.contact__widget-inner{
  padding:30px 12px;
}
.wedding-envelope {
  padding: 42px 30px 40px !important;
}
.terms-content{
  padding-top:30px;
}
.breadcrumb__content h2 {
    font-size: 23px;
  }.breadcrumb .bread-crumb .breadcrumb-item{
    font-size: 16px;
  }
  .wedding-envelope::before{
    display: none !important;
  }
  .wedding-envelope h2{
    font-size: 2rem;
  }
   .site-footer [class^="col-"]:nth-child(3) .footer__widget {
  padding-left: 0px;
  margin-left:0px;
   }
}